html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: transparent;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

div, span, h2, p, a, img, dl, dt, dd, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

body {
    line-height: 1;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}

/*基础参数*/
:root {
    --swiper-theme-color: #007aff;
}

:root {
    color-scheme: light;
    --el-color-white: #ffffff;
    --el-color-black: #000000;
    --el-color-primary: #409eff;
    --el-color-primary-light-3: #79bbff;
    --el-color-primary-light-5: #a0cfff;
    --el-color-primary-light-7: #c6e2ff;
    --el-color-primary-light-8: #d9ecff;
    --el-color-primary-light-9: #ecf5ff;
    --el-color-primary-dark-2: #337ecc;
    --el-color-success: #67c23a;
    --el-color-success-light-3: #95d475;
    --el-color-success-light-5: #b3e19d;
    --el-color-success-light-7: #d1edc4;
    --el-color-success-light-8: #e1f3d8;
    --el-color-success-light-9: #f0f9eb;
    --el-color-success-dark-2: #529b2e;
    --el-color-warning: #e6a23c;
    --el-color-warning-light-3: #eebe77;
    --el-color-warning-light-5: #f3d19e;
    --el-color-warning-light-7: #f8e3c5;
    --el-color-warning-light-8: #faecd8;
    --el-color-warning-light-9: #fdf6ec;
    --el-color-warning-dark-2: #b88230;
    --el-color-danger: #f56c6c;
    --el-color-danger-light-3: #f89898;
    --el-color-danger-light-5: #fab6b6;
    --el-color-danger-light-7: #fcd3d3;
    --el-color-danger-light-8: #fde2e2;
    --el-color-danger-light-9: #fef0f0;
    --el-color-danger-dark-2: #c45656;
    --el-color-error: #f56c6c;
    --el-color-error-light-3: #f89898;
    --el-color-error-light-5: #fab6b6;
    --el-color-error-light-7: #fcd3d3;
    --el-color-error-light-8: #fde2e2;
    --el-color-error-light-9: #fef0f0;
    --el-color-error-dark-2: #c45656;
    --el-color-info: #909399;
    --el-color-info-light-3: #b1b3b8;
    --el-color-info-light-5: #c8c9cc;
    --el-color-info-light-7: #dedfe0;
    --el-color-info-light-8: #e9e9eb;
    --el-color-info-light-9: #f4f4f5;
    --el-color-info-dark-2: #73767a;
    --el-bg-color: #ffffff;
    --el-bg-color-page: #f2f3f5;
    --el-bg-color-overlay: #ffffff;
    --el-text-color-primary: #303133;
    --el-text-color-regular: #606266;
}

:root {
    --el-color-white: #ffffff;
    --el-color-black: #000000;
    --el-color-primary-rgb: 64, 158, 255;
    --el-color-success-rgb: 103, 194, 58;
    --el-color-warning-rgb: 230, 162, 60;
    --el-color-danger-rgb: 245, 108, 108;
    --el-color-error-rgb: 245, 108, 108;
    --el-color-info-rgb: 144, 147, 153;
    --el-font-size-extra-large: 20px;
    --el-font-size-large: 18px;
    --el-font-size-medium: 16px;
    --el-font-size-base: 14px;
    --el-font-size-small: 13px;
    --el-font-size-extra-small: 12px;
    --el-font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "\5fae\8f6f\96c5\9ed1", Arial, sans-serif;
    --el-font-weight-primary: 500;
    --el-font-line-height-primary: 24px;
    --el-index-normal: 1;
    --el-index-top: 1000;
    --el-index-popper: 2000;
    --el-border-radius-base: 4px;
    --el-border-radius-small: 2px;
    --el-border-radius-round: 20px;
    --el-border-radius-circle: 100%;
    --el-transition-duration: .3s;
    --el-transition-duration-fast: .2s;
    --el-transition-function-ease-in-out-bezier: cubic-bezier(.645, .045, .355, 1);
    --el-transition-function-fast-bezier: cubic-bezier(.23, 1, .32, 1);
    --el-transition-all: all var(--el-transition-duration) var(--el-transition-function-ease-in-out-bezier);
    --el-transition-fade: opacity var(--el-transition-duration) var(--el-transition-function-fast-bezier);
    --el-transition-md-fade: transform var(--el-transition-duration) var(--el-transition-function-fast-bezier), opacity var(--el-transition-duration) var(--el-transition-function-fast-bezier);
    --el-transition-fade-linear: opacity var(--el-transition-duration-fast) linear;
    --el-transition-border: border-color var(--el-transition-duration-fast) var(--el-transition-function-ease-in-out-bezier);
    --el-transition-box-shadow: box-shadow var(--el-transition-duration-fast) var(--el-transition-function-ease-in-out-bezier);
    --el-transition-color: color var(--el-transition-duration-fast) var(--el-transition-function-ease-in-out-bezier);
    --el-component-size-large: 40px;
    --el-component-size: 32px;
    --el-component-size-small: 24px;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .header[data-v-d7fe07f8] {
        height: 813px;
        position: relative;
    }

    .header .m-menu[data-v-d7fe07f8] {
        display: none;
    }

    .header .header-inner[data-v-d7fe07f8] {
        position: relative;
        width: 1200px;
        margin: 0 auto;
        height: 100%;
    }

    .header .logo[data-v-d7fe07f8] {
        position: absolute;
        background: url(../images/kxzx_logo.png) no-repeat;
        width: 151px;
        background-size: 100% auto;
        height: 55px;
        top: 185px;
        left: 0;
    }

    .header .nav[data-v-d7fe07f8] {
        display: block !important;
        position: absolute;
        left: 0;
        bottom: 40px;
        width: 100%;
    }

    .header .nav ul[data-v-d7fe07f8] {
        border: solid 2px #000;
        background-color: #fff;
        width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        font-size: 20px;
        font-weight: 700;
        height: 57px;
        line-height: 57px;
        text-align: center;
    }

    .header .nav ul a[data-v-d7fe07f8] {
        color: #000;
        display: block;
        padding: 0 20px;
    }

    .header .nav ul a[data-v-d7fe07f8]:hover {
        background-color: #f78d37;
        color: #fff;
    }
}

@media screen and (max-width: 750px) {
    .header[data-v-d7fe07f8] {
        height: 4.306667rem;
    }

    .header .header-inner[data-v-d7fe07f8] {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .header .logo[data-v-d7fe07f8] {
        position: absolute;
        background: url(../images/kxzx_logo.png) no-repeat;
        width: 2.773333rem;
        height: .946667rem;
        top: .506667rem;
        background-size: 100% auto;
        left: .4rem;
    }

    .header .m-menu[data-v-d7fe07f8] {
        width: .88rem;
        height: .666667rem;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEIAAAAyCAYAAADodg0pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjMzODYyQTA3NzUzNDExRURCMDQ1QTYwNUYyN0ZCQkJBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjMzODYyQTA4NzUzNDExRURCMDQ1QTYwNUYyN0ZCQkJBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzM4NjJBMDU3NTM0MTFFREIwNDVBNjA1RjI3RkJCQkEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MzM4NjJBMDY3NTM0MTFFREIwNDVBNjA1RjI3RkJCQkEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5TZ49sAAABeUlEQVR42uyZP0vFMBRHG3VxEUXR1cHRSQRXcXZ0dlB0FRxc/AZ+AxEcBFGc3RU3F/Gt4u5HEPxXf8EMtbQPbrBpn+9cOJSGppBTktzbuDzPMyLLRlCACEQgAhGIQAQiImPM2sE55y+TYl/MiTtx3rWBWRNFZ+7g3Lwu92K20HwqtiseXxYbYlx8NTx2/4U+xZM4NmfMvoMFxZXvVsFa6dWLNc+l4Mg6rpg1YqmmfbV0v97izNhMsVg+1LTflu6vWxRxZp5XrBHxItg1CiI6H9ZxkVAhAhGIaErElFgY2qIrxKE4EBOiJ7b6JFozifOIl+htxlhr7FTk9m9hwMUYFRfiNUj4aBgv4V08ixXzuCJE9GoKnb2KfL+tousxRdH1P4Op8UNsit35xTJlreG3z+nwBQa+1qDoIrNEBCIQ0WCt0flfdea9l5+38ZklBzwhOOAJwQFPnzXiROwO8hrxFwc8N+Jy6GoNEipEIAIRiEAEgQhE/I5vAQYAK2uU13g8M1YAAAAASUVORK5CYII=) no-repeat;
        background-size: 100% 100%;
        position: absolute;
        top: .4rem;
        right: .4rem;
    }

    .header .nav[data-v-d7fe07f8] {
        position: absolute;
        right: .4rem;
        top: 1.1rem;
        width: auto;
        border: solid .026667rem #000;
        background-color: #fff;
        z-index: 99;
        border-radius: .133333rem;
    }

    .header .nav ul[data-v-d7fe07f8] {
        font-size: .4rem;
        font-weight: 700;
        line-height: .76rem;
        text-align: center;
    }

    .header .nav ul li[data-v-d7fe07f8] {
        display: block;
    }

    .header .nav ul a[data-v-d7fe07f8] {
        color: #000;
        display: block;
        padding: 0 20px;
    }

    .header .nav ul a[data-v-d7fe07f8]:hover {
        background-color: #f78d37;
        color: #fff;
    }
}

div, p, a, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.e8f6cebd.css */
@media screen and (min-width: 750px) {
    .mengke-class-header {
        background: url(../images/kdbjkx-header.jpg) no-repeat center 0 #9282e8;
        background-size: 1920px 319px;
        height: 376px !important;
    }

    .mengke-class-header .logo {
        background: url(../images/kxzx_logo.png) no-repeat;
        top: 235px !important;
    }

    .mengke-class-header .searchBox {
        top: 250px !important;
    }

    .mengke-class-header .nav {
        background-image: linear-gradient(to bottom, #82b6f2, #3168dc);
        bottom: 0 !important;
        width: 100% !important;
    }

    .mengke-class-header .nav ul {
        border: none !important;
        background: none !important;
    }

    .mengke-class-header .nav ul a {
        color: #fff !important;
        display: block;
        padding: 0 20px;
    }

    .mengke-class-header .nav ul a:hover {
        background-color: #9282e8 !important;
        color: #fff;
    }
}

@media screen and (max-width: 750px) {
    .mengke-class-header {
        background: url(../images/kdbjkx-m-header.jpg) no-repeat center 0 #9282e8;
        background-size: 100% 100%;
        height: 3.68rem !important;
    }

    .mengke-class-header .logo {
        background: url(../images/kxzx_logo.png) no-repeat;
    }

    .mengke-class-header .m-menu {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEIAAAAyCAYAAADodg0pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUNDNjFFRDI0QzYyMTFFRTlGQTNEMUM4QjhCMEJGMkMiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUNDNjFFRDE0QzYyMTFFRTlGQTNEMUM4QjhCMEJGMkMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzM4NjJBMDc3NTM0MTFFREIwNDVBNjA1RjI3RkJCQkEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MzM4NjJBMDg3NTM0MTFFREIwNDVBNjA1RjI3RkJCQkEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6QEwHlAAABsElEQVR42uyZsUvDQBSHL62iLmJRLDgJrk6i0K2Cq4ODglBwUMTFycFF6NDV1UUFh6Igzs5VnNpFKDqJDk4u/gFC1fg7PSSGS6Exdxfa38F3cK9p034kL+/1PN/3BYcQGSqgCIqgCIqgCIqgiJijL9a7KoURzDsgD27AmbNfUK4n8jFex5VlpTCJuQHGA9ETsKE5ehYsgyHwaViJBz7AA+Qc2hBxgXlF88oCqAXW0+DO0XWyDxm7pnPETER8PrRedHjLr9lIlrcR8evQ+tKhiKqNZCkvuaImR9RCx92Due7NEXxqREpxWwAkJIIFFUVQBEUk32v8JMkc5lHw2A0i4j4+91Q9MQyaYL1NoTVmtY4o119sNV2bmI9C0RaYAK+BWBacgiUwYEmEPMczKEFIw3SO2NbE+r9P/nfI9SoYVF8ya5iMutWnQMeVJZPlP0QcaGItTZkt1+fgDfiqDzCJvC3ewRPYYrK0lizT9vhk08WmiyU2RVBE2puuNP1V56zp4gbPrwhu8KjBDR41uMGjhm6D51hwg0dcqS6zx3sNFlQUQREUQREUQREU0ePjS4ABACNWsyyq8ZppAAAAAElFTkSuQmCC) no-repeat !important;
        bottom: .1rem;
        top: auto !important;
        background-size: 100% 100% !important;
    }

    .mengke-class-header .nav {
        background-color: #fff;
        top: 3.6rem !important;
        border: solid 1px #f78d37 !important;
    }

    .mengke-class-header .nav ul a {
        color: #ff8137 !important;
        display: block;
        padding: 0 .4rem;
    }

    .mengke-class-header .nav ul a:hover {
        background-color: #f78d37;
        color: #fff !important;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/zh-cn.9aeb4306.css */
#mengke-search[data-v-a83276cb] {
    --mainColor: #ff8137;
}

@media screen and (min-width: 750px) {
    .searchBox[data-v-a83276cb] {
        display: flex;
        align-items: center;
        position: absolute;
        top: 200px;
        right: 0;
        --mainColor: #255608;
    }

    .searchBox .svgStyle[data-v-a83276cb] {
        width: 20px;
        display: block;
        height: 20px;
        margin-right: 5px;
        cursor: pointer;
        color: var(--mainColor);
    }

    .searchBox .inputBox[data-v-a83276cb] {
        display: flex;
        align-items: center;
        margin-right: 80px;
    }

    .searchBox .inputBox input[data-v-a83276cb] {
        outline: none;
        width: 350px;
        height: 26px;
        border-radius: 13px;
        padding-left: 15px;
        box-sizing: border-box;
        margin-right: 10px;
        border: 2px solid var(--mainColor);
    }

    .searchBox .turnBtn[data-v-a83276cb] {
        width: 116px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-radius: 16px;
        background-color: #fff;
        cursor: pointer;
        overflow: hidden;
    }

    .searchBox .turnBtn p[data-v-a83276cb] {
        width: 50%;
        height: 100%;
        text-align: center;
        line-height: 32px;
        font-size: 18px;
    }

    .searchBox .turnBtn p[data-v-a83276cb]:nth-of-type(1) {
        color: #fff;
        background-color: var(--mainColor);
    }

    .searchBox .turnBtn p a[data-v-a83276cb] {
        color: var(--mainColor);
    }

    .searchBox .inputbtn[data-v-a83276cb] {
        display: flex;
        align-items: center;
        height: 32px;
        border-radius: 16px;
        border: 1px solid #000;
        font-size: 18px;
        background-color: #fff;
        padding: 0 15px;
        cursor: pointer;
        margin-left: 15px;
        color: var(--mainColor);
        border-color: var(--mainColor);
    }
}

@media screen and (max-width: 750px) {
    .searchBox[data-v-a83276cb] {
        display: none;
    }
}
